img.left-col{
    float: right;
    margin-top: 25px;
}

div.right-col{
    max-width: 450px;
    font-family: proxima nova, sans-serif;
    color: #4d4d4d;
    font-size: 17px;
    line-height: 19px;
}

h3.nzprint{
    font-size: 30px;
    color: #00458B;
}

h3.persona{
    font-size: 30px;
    color: #762283;
}

h3.procure{
    font-size: 30px;
    color: #009B33;
}

p.nzp-bold{
    font-weight: bold;
    font-size: 15px;
}

div.persona{
    background-color: #ebebeb;
    padding-top: 20px;
    padding-bottom: 10px;
}

div.procure{
    padding-top: 20px;
    padding-bottom: 10px;
}

div.nzp{
    padding-bottom: 10px;
}

@media (max-width: 991px) {
    img.left-col{
        float: none; 
        margin-top: -20px;
    }
    div.right-col{
        margin: 0 auto;
    }
    div.left-col{
        text-align: center;
    }
}

@media (max-width: 767px) {
    div.left-col{
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width: 480px) {
    h2.title-three{
        margin-left: -50px;
    }
}